LMBENCH(1)

NAME
lmbench-run — run a benchmarking suite for UNIX systems

SYNOPSIS

lmbench-run

DESCRIPTION

This manual page documents briefly the lmbench-run package .

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

lmbench-run is a wrapper program to run the lmbench benchmarking suite in Debian GNU/Linux. Due to the nature of this program you should first check that the system is in the condition you want to test it and be sure to run this as the root user.

lmbench-run will first configure the benchmark and adapt it to your system and then run it. The real programs that make the benchmark are at /usr/share/lmbench/.

OPTIONS

There are no options used by lmbench-run

SEE ALSO

lmbench (3), lmbench (8) lmbench-results (1).

AUTHOR

This manual page was written by Javier Fernandez-Sanguino jfs@computer.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.